Subject: Re: linux-next: build failure after merge of the rr tree

From: Rusty Russell <[email-masked]>
Date: Wed, 31 Aug 2011 14:06:27 +0930

On Tue, 30 Aug 2011 14:03:25 +1000, Stephen Rothwell <[email-masked]> wrote:
> Hi Rusty,
> 
> After merging the rr tree, today's linux-next build (x86_64 allmodconfig)
> failed like this:

Gah, I took a trivial replacement and didn't actually compile-check it
myself.

Fixed with the obvious addition, thanks.
Rusty.